---
title: 'Job Responsibility of Restaurant Supervisor'
---

####Job Summary:
 
Inspired by a commitment to excellence, the service team at the Company creates unforgettable memories for our guests.  The successful Restaurant Supervisor manages the day-to-day activities of the front-of-the-house including cruise execution, assisting with details and recruitment in conjunction with the restaurant manager and senior restaurant manager to ensure consistently high levels of quality, service and customer satisfaction while maintaining a high level of profitability.
 
####Essential Functions:
 
######Cruise Execution
* Assists in managing the front-of-the-house staff, including recruitment, training, coaching/discipline, and retention of assigned vessel
* Provides assistance to restaurant managers changing shifts and ensures adherence to procedures detailed in the Product Management Guide.  This includes thorough pre-cruise preparation, adherence to cruise scripts, supervision of front-line staff, proper execution of food & beverage service and entertainment
* Assists in gathering pertinent cruise event details from the other departments to ensure special guest requests are fulfilled thereby ensuring complete guest satisfaction
* Participates in conducting pre-cruise meetings and communicates to front-line staff all necessary information regarding the cruise (seating charts, special bar packages, boarding procedures, etc.)
* Ensures that staff and guests adhere to all safety standards and procedures.
* Ensures that staff is trained and consistently follows and adheres to proper alcohol service guidelines thereby ensuring the safety of each guest
* Ensures that all staff consistently follows and adheres to all health department sanitation codes and requirements thereby maintaining the Company’s strict standards of sanitation
* Resolves guest service issues by utilizing strong customer service skills and exercising diplomacy in keeping with company objective of customer retention
* Observes and recommends line-staff that require further training and development to ensure proper and effective service
* Recommends approved programs that improve the level of service and product quality


######Duties and Responsibilities 
* To hit all financial targets. 
* To lead the team on each shift and ensure the company service standards are upheld.
* Escort customers to their tables.
* Explain how various menu items are prepared, describing ingredients and cooking methods. 
* Present menus to customers and answer questions about dishes and make recommendations. 
* Remove dishes and glasses from tables or counters, and take them to kitchen for cleaning.
* Check customers are enjoying their meals and take action to correct any problems. 
* Work closely with other team members to ensure excellent service is provided to all customers. 
* Take directions and guidance from managers. 
* Check customers’ identification in order to ensure that they meet minimum age requirements for consumption of alcoholic beverages. 
* Prepare checks that itemise and total meal costs using the Micros Point of Sales system 
* Stock service areas with supplies such as coffee, food, tableware, and linens.

######Staff Management
* Assists in recruiting all front-line staff when necessary to fill vacant positions
* Partake in delivering training to all new front-line staff
* Assists with scheduling front-line staff according to staffing matrix
* Adheres to Company’s performance management guidelines for all discipline and termination situations
* Develops positive working relationships with city department heads and peers
* Develops strong teamwork within the staff
* Helps develop and execute employee incentive programs
 
######Administration
* Adheres to established cash control procedures and ensures standards are maintained when applicable
* Monitors costs and maintains cost control for assigned areas of responsibility, i.e. bar costs, concessions, etc.
* Administers payroll system including scheduling, checking, transmitting and processing
* Plans, negotiates and executes collateral duties as assigned by Senior Restaurant Manger: bar, laundry/linen, gift shop, uniforms, galley, entertainment, and SRT Program and Training; scheduling for servers, server assistants, bartenders and cruise directors
* Schedules front-line staff work periods to achieve maximum payroll efficiency
* Ensures that all states and local health and alcohol control requirements are met onboard and that all employees are familiar with these requirements
* Attends all scheduled meetings
* Operates all restaurant systems (PC, restaurant cost analysis software, cash registers)
